function checkValid(frm)
{
	if(Trim(document.frmadd.vFirstName.value) == 0)
	{
		alert("Please Enter First Name");
		document.frmadd.vFirstName.focus();
		return false;
	}
	if(!alpha(document.frmadd.vFirstName.value, document.frmadd.vFirstName.value.length))
	{
		alert("Please Enter Valid First Name");
		document.frmadd.vFirstName.focus();
		return false;
	}
	
	if(document.frmadd.vLastName.value.length < 1)
	{
		alert("Please Enter Last Name");
		document.frmadd.vLastName.focus();
		return false;
	}

	if(!alpha(document.frmadd.vLastName.value, document.frmadd.vLastName.value.length))
	{
		alert("Please Enter Valid Last Name");
		document.frmadd.vLastName.focus();
		return false;
	}
	if(document.frmadd.vEmail.value.length < 1)
	{
		alert("Please Enter Email");
		document.frmadd.vEmail.focus();
		return false;
	}
	if(!isValidEmail(document.frmadd.vEmail.value))	
	{
		document.frmadd.vEmail.focus();
		return false;
	}	
	if(document.frmadd.vUserName.value == " " )
	{
		alert("Space is not a valid Login");
		document.frmadd.vUserName.focus();
		return false;		
	}
	if(document.frmadd.vUserName.value.length < 5)
	{
		alert("Please Enter Login of length atleast 5 charecters");
		document.frmadd.vUserName.focus();
		return false;
	}
	if(document.frmadd.vPassword.value.length < 5)
	{
		alert("Please Enter Password of length atleast 5 charecters");
		document.frmadd.vPassword.focus();
		return false;
	}
}


